summaryrefslogtreecommitdiff
path: root/debian/po/ja.po
diff options
context:
space:
mode:
authorSteve Langasek <vorlon@debian.org>2008-12-28 01:31:21 -0600
committerSteve Langasek <steve.langasek@ubuntu.com>2019-01-03 17:28:20 -0800
commit65f06c6f86c3c538b4fb9e971b72246c4066f517 (patch)
tree13dc1cfb9dfab936d35143e7258df2644ddd429f /debian/po/ja.po
parent77244630ce373b906d4c18a08fcc9b4ac5dab4c8 (diff)
have libpam-modules Pre-Depend on ${misc:Depends} and add a debconf question to
the libpam-modules preinst, so we can reliably warn users about xscreensaver and xlockmore before libpam-modules is unpacked; at the same time, clean up the text of the libpam0g debconf template to not refer to the screensavers.
Diffstat (limited to 'debian/po/ja.po')
-rw-r--r--debian/po/ja.po37
1 files changed, 19 insertions, 18 deletions
diff --git a/debian/po/ja.po b/debian/po/ja.po
index ab0398c3..07e5181a 100644
--- a/debian/po/ja.po
+++ b/debian/po/ja.po
@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: pam 0.99.7.1-5\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2008-11-15 23:51-0800\n"
+"POT-Creation-Date: 2008-12-28 01:17-0600\n"
"PO-Revision-Date: 2007-10-14 16:48+0900\n"
"Last-Translator: Kenshi Muto <kmuto@debian.org>\n"
"Language-Team: Japanese <debian-japanese@lists.debian.org>\n"
@@ -35,23 +35,6 @@ msgstr ""
"今再起動するサービスの init.d スクリプトのリストを見て、必要なら修正してくだ"
"さい。"
-#. Type: string
-#. Description
-#: ../libpam0g.templates:1001
-#, fuzzy
-#| msgid ""
-#| "Some other services such as xscreensaver, gnome-screensaver, and "
-#| "xlockmore cannot be restarted for you. You will not be able to "
-#| "authenticate to these services until you restart them manually."
-msgid ""
-"Some other services such as xscreensaver and xlockmore cannot be restarted "
-"for you. You will not be able to authenticate to these services until you "
-"restart them manually."
-msgstr ""
-"xscreensaver、gnome-screensaver、xlockmore のようなその他いくつかのサービスは"
-"再起動できません。あなたがこれらを手動で再起動するまで、これらのサービスでは"
-"認証ができないことになります。"
-
#. Type: error
#. Description
#: ../libpam0g.templates:2001
@@ -94,3 +77,21 @@ msgid ""
msgstr ""
"/etc/init.d/<サービス> start' を実行することで、これらを手動で起動する必要が"
"あります。"
+
+#. Type: error
+#. Description
+#: ../libpam-modules.templates:1001
+msgid "xscreensaver and xlockmore must be restarted before upgrading"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-modules.templates:1001
+msgid ""
+"One or more running instances of xscreensaver or xlockmore have been "
+"detected on this system. Because of incompatible library changes, the "
+"upgrade of the libpam-modules package will leave you unable to authenticate "
+"to these programs. You should arrange for these programs to be restarted or "
+"stopped before continuing this upgrade, to avoid locking your users out of "
+"their current sessions."
+msgstr ""